Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 02:05:03 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? hey there,
I got the order ..but with some mistakes things I didnt order and things I need to exchange  and I got an item with the safety lock on it?
In  addition to 

 that the receipt description is wrong I ordered 7 items i got 8 and  its mentioned on receipt Only 1 itemThe sender name is wrongThe item description is wrong I called ARAmex and said that is data is filled by you MaX SIDE.. Waiting for your response Thank youNashwa shata01001282597

Sent from Yahoo Mail on Android 
 
  On Tue, 12 Jan 2021 at 12:36 pm, Max Fashion<[email-masked]> wrote:    
#yiv2487153424 table {display:table;border-spacing:0px;padding:0;}#yiv2487153424 td {border:0;padding:0;}#yiv2487153424 .yiv2487153424two-column .yiv2487153424contents {font-size:14px;text-align:left;}#yiv2487153424 .yiv2487153424two-column img {width:100%;height:auto;}#yiv2487153424 .yiv2487153424two-column .yiv2487153424text {padding-top:10px;}#yiv2487153424 .yiv2487153424two-column {text-align:center;font-size:0;}#yiv2487153424 .yiv2487153424two-column .yiv2487153424column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2487153424 .yiv2487153424contents {width:100%;}@media only screen and (max-width:480px) {#yiv2487153424 .yiv2487153424aligntext {text-align:center;display:block;}#yiv2487153424 .yiv2487153424getintouch {width:95%;max-width:95%;}#yiv2487153424 .yiv2487153424getintouch-block {width:95%;max-width:95%;}#yiv2487153424 .yiv2487153424navigation {width:100%;}} 
|  
|  
|  Please let us know.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  |
|  We’d love your feedback.  |
|  |
|  Hi nashwa shata, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.  |
|  |
|    |
|  |
|  How likely are you to recommend MaxFashion.com to your friends?  |
|  |
|   0 1 2 3 4 5 6 7 8 9 10 Not at all Likely Extremely Likely  |
|  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 0020-225878188. 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1980416